### Method

# Adw Carousel set_reveal_duration

#### Declaration [src]

    void
    adw_carousel_set_reveal_duration (
      AdwCarousel* self,
      guint reveal_duration
    )

#### Description [src]

Sets duration of the animation used when adding or removing pages.

Available since: | 1.0

Sets property | `Adw.Carousel:reveal-duration`

#### Parameters

`reveal_duration` | `guint`
| The new reveal duration value.